the configure script script for 2.4.9 gives error: ip utility is required but missing

Weekly dev snapshots are available for testing.
We talk about them here. Testing features in the dev snapshot helps the features make it to stable.
Forum rules
Please report your experience with testing branch. Include what you were using and how
If there is a problem, the more info the better!
Post Reply
johnburrell
OpenVpn Newbie
Posts: 1
Joined: Sat Aug 29, 2020 4:28 pm

the configure script script for 2.4.9 gives error: ip utility is required but missing

Post by johnburrell » Sat Aug 29, 2020 4:33 pm

HI

I'm trying to install openvpn on my linux machine from the source code, version 2.4.9
The configure script reports:

configure: error: ip utility is required but missing

I have iproute2 installed, so what is missing?

Thanks

jb.

Post Reply